
/*BEGIN 1751555361476_92145310057*/
#builder-sections [idd='1751555361476_92145310057'] {background-color:var(--cor1) !important; }
/*END 1751555361476_92145310057*/
/*BEGIN w_1751555349216_85930336146*/
#builder-sections [idd='w_1751555349216_85930336146'] {background-color:var(--cor2) !important; }
/*END w_1751555349216_85930336146*/
/*BEGIN 1751555361476_86058237618*/
#builder-sections [idd='1751555361476_86058237618'] {background-color:transparent !important; }
/*END 1751555361476_86058237618*/
/*BEGIN textv2_1751555591484_73694282790*/
#builder-sections #textv2_1751555591484_73694282790 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555591484_73694282790 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555591484_73694282790 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555591484_73694282790 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555591484_73694282790 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555591484_73694282790 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555591484_73694282790 .omw-sentence {padding:0px;}
/*END textv2_1751555591484_73694282790*/
/*BEGIN w_1751555684871_29531177227*/
#builder-sections [idd='w_1751555684871_29531177227'] {background-color:transparent !important; }
/*END w_1751555684871_29531177227*/
/*BEGIN w_1751555684869_66992365796*/
#builder-sections [idd='w_1751555684869_66992365796'] {background-color:var(--cor1) !important; }
/*END w_1751555684869_66992365796*/
/*BEGIN gallery_1751555668387_44911415162*/
#builder-sections #gallery_1751555668387_44911415162 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751555668387_44911415162 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751555668387_44911415162 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751555668387_44911415162 .omw-gallery-container div.col {border:none !important;}
#gallery_1751555668387_44911415162 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751555668387_44911415162 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751555668387_44911415162 .omw-field-image img{ width:100%}
#gallery_1751555668387_44911415162 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751555668387_44911415162*/
/*BEGIN w_1751555684878_55496490834*//*END w_1751555684878_55496490834*/
/*BEGIN gallery_1751555684882_38822402632*/
#builder-sections #gallery_1751555684882_38822402632 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751555684882_38822402632 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751555684882_38822402632 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751555684882_38822402632 .omw-gallery-container div.col {border:none !important;}
#gallery_1751555684882_38822402632 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751555684882_38822402632 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751555684882_38822402632 .omw-field-image img{ width:100%}
#gallery_1751555684882_38822402632 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751555684882_38822402632*/
/*BEGIN w_1751555704566_23425355621*/
#builder-sections [idd='w_1751555704566_23425355621'] {background-color:var(--cor1) !important; }
/*END w_1751555704566_23425355621*/
/*BEGIN w_1751555704569_2040678479*//*END w_1751555704569_2040678479*/
/*BEGIN w_1751555704572_70913180493*//*END w_1751555704572_70913180493*/
/*BEGIN gallery_1751555704576_61221323931*/
#builder-sections #gallery_1751555704576_61221323931 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751555704576_61221323931 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751555704576_61221323931 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751555704576_61221323931 .omw-gallery-container div.col {border:none !important;}
#gallery_1751555704576_61221323931 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751555704576_61221323931 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751555704576_61221323931 .omw-field-image img{ width:100%}
#gallery_1751555704576_61221323931 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751555704576_61221323931*/
/*BEGIN w_1751555727248_33016428375*//*END w_1751555727248_33016428375*/
/*BEGIN w_1751555727245_87047583185*/
#builder-sections [idd='w_1751555727245_87047583185'] {background-color:var(--cor1) !important; }
/*END w_1751555727245_87047583185*/
/*BEGIN w_1751555727250_41797476509*//*END w_1751555727250_41797476509*/
/*BEGIN w_1751555727247_29235286793*//*END w_1751555727247_29235286793*/
/*BEGIN gallery_1751555727254_73395401038*/
#builder-sections #gallery_1751555727254_73395401038 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751555727254_73395401038 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751555727254_73395401038 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751555727254_73395401038 .omw-gallery-container div.col {border:none !important;}
#gallery_1751555727254_73395401038 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751555727254_73395401038 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751555727254_73395401038 .omw-field-image img{ width:100%}
#gallery_1751555727254_73395401038 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751555727254_73395401038*/
/*BEGIN textv2_1751555727253_70373332330*/
#builder-sections #textv2_1751555727253_70373332330 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555727253_70373332330 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555727253_70373332330 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555727253_70373332330 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555727253_70373332330 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555727253_70373332330 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555727253_70373332330 .omw-sentence {padding:0px;}
/*END textv2_1751555727253_70373332330*/
/*BEGIN w_1751555762020_82136082809*//*END w_1751555762020_82136082809*/
/*BEGIN w_1751555762023_27421499083*//*END w_1751555762023_27421499083*/
/*BEGIN w_1751555762028_30019388387*//*END w_1751555762028_30019388387*/
/*BEGIN textv2_1751555364204_68283035461*/
#builder-sections #textv2_1751555364204_68283035461 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555364204_68283035461 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555364204_68283035461 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555364204_68283035461 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555364204_68283035461 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555364204_68283035461 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555364204_68283035461 .omw-sentence {padding:0px;}
/*END textv2_1751555364204_68283035461*/
/*BEGIN textv2_1751555684880_60594770369*/
#builder-sections #textv2_1751555684880_60594770369 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555684880_60594770369 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555684880_60594770369 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555684880_60594770369 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555684880_60594770369 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555684880_60594770369 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555684880_60594770369 .omw-sentence {padding:0px;}
/*END textv2_1751555684880_60594770369*/
/*BEGIN textv2_1751555704574_28418037746*/
#builder-sections #textv2_1751555704574_28418037746 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555704574_28418037746 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555704574_28418037746 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555704574_28418037746 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555704574_28418037746 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555704574_28418037746 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555704574_28418037746 .omw-sentence {padding:0px;}
/*END textv2_1751555704574_28418037746*/
/*BEGIN textv2_1751555762030_459603502*/
#builder-sections #textv2_1751555762030_459603502 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555762030_459603502 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555762030_459603502 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555762030_459603502 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555762030_459603502 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555762030_459603502 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751555762030_459603502 .omw-sentence {padding:0px;}
/*END textv2_1751555762030_459603502*/

/*BEGIN gallery_1751555762031_6599629399*/
#builder-sections #gallery_1751555762031_6599629399 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751555762031_6599629399 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751555762031_6599629399 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751555762031_6599629399 .omw-gallery-container div.col {border:none !important;}
#gallery_1751555762031_6599629399 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751555762031_6599629399 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751555762031_6599629399 .omw-field-image img{ width:100%}
#gallery_1751555762031_6599629399 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}

/*END gallery_1751555762031_6599629399*/
